View Issue Details

IDProjectCategoryView StatusLast Update
0006124Kali Linux[All Projects] General Bugpublic2020-03-04 13:04
Reporterron190 Assigned Tosbrun  
PriorityhighSeverityblockReproducibilityalways
Status resolvedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0006124: Tool jSQL Injection not found in Kali main menu
DescriptionHello, I can't find the link to the tool jSQL Injection in Kali menu.
Thanks,
ron190

Activities

sbrun

2020-02-24 10:17

manager   ~0012330

the tool jsql-injection is still in kali-menu:
in 04-database-assessment
and in 03-webapp analysis / web-vulnerability-scanners

ron190

2020-02-28 23:04

reporter   ~0012368

Thanks Sophie,
I downloaded and started a fresh kali-linux-2020.1-vbox-amd64 again to be sure,
I don't find the menu item in neither 04-database-assessment nor 03-webapp analysis / web-vulnerability-scanners

ron190

2020-02-29 13:22

reporter   ~0012370

I also tried with last Kali Live CD (see screenshot).

rhertzog

2020-03-04 13:04

administrator   ~0012373

The package is not installed by default, so it won't appear in the menu unless you install it or some of the metapackage containing it (like kali-tools-web or kali-linux-large).

Issue History

Date Modified Username Field Change
2020-02-22 23:44 ron190 New Issue
2020-02-24 10:17 sbrun Assigned To => sbrun
2020-02-24 10:17 sbrun Status new => closed
2020-02-24 10:17 sbrun Resolution open => unable to reproduce
2020-02-24 10:17 sbrun Note Added: 0012330
2020-02-28 23:04 ron190 Status closed => feedback
2020-02-28 23:04 ron190 Resolution unable to reproduce => reopened
2020-02-28 23:04 ron190 Note Added: 0012368
2020-02-29 13:22 ron190 File Added: VirtualBox_Kali Live_29_02_2020_14_21_09.png
2020-02-29 13:22 ron190 File Added: VirtualBox_Kali Live_29_02_2020_14_21_46.png
2020-02-29 13:22 ron190 Note Added: 0012370
2020-02-29 13:22 ron190 Status feedback => assigned
2020-03-04 13:04 rhertzog Status assigned => resolved
2020-03-04 13:04 rhertzog Resolution reopened => no change required
2020-03-04 13:04 rhertzog Note Added: 0012373